Bug 2134955 - Update to tzdata-2022e - including changes for Jordan and Syria
Summary: Update to tzdata-2022e - including changes for Jordan and Syria
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tzdata
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Patsy Griffin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-10-14 19:39 UTC by Patsy Griffin
Modified: 2022-11-10 22:28 UTC (History)
2 users (show)

Fixed In Version: tzdata-2022e-1.fc36 tzdata-2022f-1.fc35 tzdata-2022f-1.fc37
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-10-25 13:12:38 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Patsy Griffin 2022-10-14 19:39:59 UTC
Description of problem:

tzdata-2022e is available upstream.
Jordan and Syria has cancelled the DST transition planned for 2022-10-28.

Without this update the DST transition will still occur resulting in wrong clock times in both Jordan and Syria. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2022-10-17 00:33:09 UTC
FEDORA-2022-d0fc6f0dd4 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-d0fc6f0dd4

Comment 2 Fedora Update System 2022-10-17 00:34:24 UTC
FEDORA-2022-75658e52f2 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-75658e52f2

Comment 3 Fedora Update System 2022-10-17 00:35:46 UTC
FEDORA-2022-10bb6f119e has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-10bb6f119e

Comment 4 Fedora Update System 2022-10-17 08:07:43 UTC
FEDORA-2022-d0fc6f0dd4 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-d0fc6f0dd4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-d0fc6f0dd4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-10-17 12:31:40 UTC
FEDORA-2022-10bb6f119e has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-10bb6f119e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-10bb6f119e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-10-17 12:35:59 UTC
FEDORA-2022-75658e52f2 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-75658e52f2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-75658e52f2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-10-25 13:12:38 UTC
FEDORA-2022-75658e52f2 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2022-10-31 08:06:28 UTC
FEDORA-2022-6d2a25751f has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-6d2a25751f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-6d2a25751f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-10-31 10:30:23 UTC
FEDORA-2022-ec0c51fe25 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-ec0c51fe25`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-ec0c51fe25

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-11-07 22:00:20 UTC
FEDORA-2022-ec0c51fe25 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2022-11-10 22:28:48 UTC
FEDORA-2022-6d2a25751f has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.